<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>ポケモン検索結果</title>
<link rel="stylesheet"
	href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
	integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T"
	crossorigin="anonymous">

<link href="css/pokemonSearchResult.css" rel="stylesheet" type="text/css" />
</head>
<body>
	<div class="user-area">
		こんにちは！ユーザー名さん
		<a href="userLogin.html"><font color="Red">ログアウト</font></a>
		<br>
		<a href="userData.html"><b><font color="Blue">ユーザー画面はこちらから</font></b></a>
		<br>
		<a href="pokemonSearch.html"><b><font color="Blue">ポケモン検索画面に戻る</font></b></a>
	</div>

		<h1 align="center"><font color="White">⚡ポケモン検索結果一覧⚡</font></h1>
		<br>
		<br>
		<div class="pokemonSearchResult-area">
			<div class="row">
				<div class="col-md-4">
					<div class="card mb-4 shadow-sm">
	  				<a href="pokemonTradeDetail.html"><img src="picture/hushigidane.png" class="card-img-top" alt="フシギダネ"></a>

	  					<div class="card-body">
	    				<h5 class="card-title">フシギダネ</h5>
	    				<p class="card-text">
							タイプ：くさ・どく<br>
							欲しいポケモン：ヒトカゲ<br>
							ひとこと：個体値MAXです<br>
	    				</p>
	  					</div>
					</div>
				</div>


				<div class="col-md-4">
					<div class="card">
	  					<a href="pokemonTradeDetail.html"><img src="picture/riza.png" class="card-img-top" alt="リザードン"></a>

	  					<div class="card-body">
	    				<h5 class="card-title">リザードン</h5>
	    				<p class="card-text">
							タイプ：ほのお・ひこう<br>
							欲しいポケモン：カメックス<br>
							ひとこと：個体値MAXです<br>
	    				</p>
	  					</div>
					</div>
				</div>

				<div class="col-md-4">
					<div class="card" >
	  					<a href="pokemonTradeDetail.html"><img src="picture/kamekkusu.jpg" class="card-img-top" alt="カメックス"></a>

	  					<div class="card-body">
	    				<h5 class="card-title">カメックス</h5>
	    				<p class="card-text">
							タイプ：みず<br>
							欲しいポケモン：ヒトカゲ<br>
							ひとこと：色違いが欲しい<br>
	    				</p>
	  					</div>
	  				</div>
  				</div>

			<div class="col-md-4">
  					<div class="card">
  						<a href="pokemonTradeDetail.html"><img src="picture/pikatyuu.jpg" class="card-img-top" alt="ピカチュウ"></a>

  						<div class="card-body">
    					<h5 class="card-title">ピカチュウ</h5>
    					<p class="card-text">
							タイプ：でんき<br>
							欲しいポケモン：リザードン<br>
							ひとこと：レベル100です<br>
    					</p>
  						</div>
					</div>
			</div>
			</div>
			<br>
		</div>
</body>
</html>